 .u-section-1 {
  background-image: linear-gradient(#e0e5eb, #ccd3db);
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 100%;
  margin: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 44px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --text-color-var: #495466;
  margin: 45px 2px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 31px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
  pointer-events: auto;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  object-position: 41.38% 19.53%;
  filter: none;
  height: 251px;
  margin: 97px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 573px;
  }

  .u-section-1 .u-image-1 {
    height: 377px;
    margin-top: 142px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 760px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 308px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 625px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 625px;
}

.u-section-2 .u-container-layout-1 {
  padding: 18px 30px 28px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  --text-color-var: #c31d2b;
  margin: 35px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 12px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  --text-color-var: #c31d2b;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/6108c5a5-1892-4ef9-8336-71ebe9de6660.jpg");
  background-position: 50% 50%;
  min-height: 625px;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-2 .u-image-1 {
    min-height: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 39px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 789px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 592px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-2 .u-image-1 {
    min-height: 373px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #e4e9ee;
}

.u-section-3 .u-sheet-1 {
  min-height: 300px;
}

.u-section-3 .u-text-1 {
  --text-color-var: #495466;
  margin: 49px 102px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 133px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  --text-color-var: #c31d2b;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  --text-color-var: #c31d2b;
  margin: 21px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  --text-color-var: #c31d2b;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 371px;
    margin-top: 55px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 110px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 253px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  --text-color-var: #495466;
  margin: 39px 55px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 27px 0 39px;
}

.u-section-4 .u-image-1 {
  min-height: 360px;
  background-image: url("images/5314722064449080642.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 360px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  --text-color-var: #c31d2b;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 360px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  --text-color-var: #c31d2b;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 360px;
  background-image: url("images/5314722064449080646.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 360px;
  background-image: url("images/5314722064449080638.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 360px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  --text-color-var: #c31d2b;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-7 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 297px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 297px;
  }

  .u-section-4 .u-image-2 {
    min-height: 297px;
  }

  .u-section-4 .u-image-3 {
    min-height: 297px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 227px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 227px;
  }

  .u-section-4 .u-image-3 {
    min-height: 227px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1894px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 341px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 341px;
    order: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 341px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1824px;
  }

  .u-section-4 .u-image-1 {
    min-height: 215px;
  }

  .u-section-4 .u-image-2 {
    min-height: 215px;
  }

  .u-section-4 .u-image-3 {
    min-height: 215px;
  }
} .u-section-5 {
  background-image: none;
  --color-var: #e4e9ee;
}

.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  background-image: url("images/dbcb69e1-cfa8-41c6-9e31-f2700e72e353.jpg");
  background-position: 50% 50%;
  min-height: 420px;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-5 .u-container-layout-2 {
  padding: 61px 30px 35px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 2px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-5 .u-image-1 {
    min-height: 346px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-5 .u-image-1 {
    order: 1;
    min-height: 530px;
  }

  .u-section-5 .u-layout-cell-2 {
    order: 0;
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-5 .u-image-1 {
    min-height: 398px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-5 .u-image-1 {
    min-height: 251px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 450px;
}

.u-section-6 .u-text-1 {
  --text-color-var: #c31d2b;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 328px;
  --gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-6 .u-image-1 {
  height: 231px;
  --radius: 30px;
  width: 288px;
  margin: 9px auto 0 15px;
}

.u-section-6 .u-group-1 {
  min-height: 90px;
  --radius: 30px;
  width: 328px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -52px 15px 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 0 0;
}

.u-section-6 .u-image-2 {
  height: 231px;
  --radius: 30px;
  width: 288px;
  margin: 9px auto 0 15px;
}

.u-section-6 .u-group-2 {
  min-height: 90px;
  --radius: 30px;
  width: 328px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -52px 15px 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px 0 0;
}

.u-section-6 .u-image-3 {
  height: 231px;
  --radius: 30px;
  width: 288px;
  margin: 9px auto 0 15px;
}

.u-section-6 .u-group-3 {
  min-height: 90px;
  --radius: 30px;
  width: 328px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -52px 15px 0 auto;
}

.u-section-6 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 33px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 414px;
    grid-gap: 10px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 19px;
  }

  .u-section-6 .u-group-1 {
    width: 274px;
    margin-top: -42px;
    margin-right: 0;
    margin-bottom: -10px;
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: 19px;
  }

  .u-section-6 .u-group-2 {
    width: 274px;
    margin-top: -42px;
    margin-right: 0;
    margin-bottom: -10px;
    height: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-6 .u-image-3 {
    margin-top: 19px;
  }

  .u-section-6 .u-group-3 {
    width: 274px;
    margin-top: -42px;
    margin-right: 0;
    margin-bottom: -10px;
    height: auto;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5625rem;
  }

  .u-section-6 .u-list-1 {
    margin-top: 9px;
    margin-bottom: -35px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 838px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 18px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 9px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-text-2 {
    margin-top: 4px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 4px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 4px;
  }
} .u-section-7 {
  --color-var: #e4e9ee;
}

.u-section-7 .u-sheet-1 {
  min-height: 650px;
}

.u-section-7 .u-text-1 {
  --text-color-var: #495466;
  margin: 63px 0 0;
}

.u-section-7 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 17.5px));
  min-height: 345px;
  grid-auto-columns: calc(50% - 17.5px);
  --gap: 35px;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  --text-color-var: #c31d2b;
  margin: -2px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 40px 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  --text-color-var: #c31d2b;
  margin: -2px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1600px;
  }

  .u-section-7 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 69px;
    margin-left: 86px;
    margin-right: 86px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 57px;
    margin-bottom: 46px;
  }

  .u-section-7 .u-repeater-1 {
    grid-gap: 35px;
    min-height: 284px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 28px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-5 {
    margin-top: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-7 .u-text-1 {
    margin-top: 78px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-4 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.6999999999999997rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 300px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 310px;
  filter: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-8 .u-map-1 {
  height: 300px;
  margin-left: auto;
  margin-right: -15px;
  width: 1140px;
  margin-bottom: -30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 680px;
  }

  .u-section-8 .u-map-1 {
    margin-left: initial;
    margin-right: initial;
    margin-bottom: initial;
    height: auto;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 246px;
  }
}